.inner {
    width: 1140px;
    padding: 0 30px;
    margin: 0 auto;
}

.fz14 {
    font-size: 14px !important;
}

.fz16 {
    font-size: 16px !important;  
}

/* automation */
#contents #automation.auto {
    padding: 39px 0 72px !important;
}

#automation .auto .wrapAuto:before {
    background: url("../img/ecsolution/autobefore-photo.png") no-repeat;
    background-size: 100% 100%;
    left: 0;
}

#content #automation.auto .useTitleQA {
    background-size: 100% 100%;
}

#automation.auto .wrapAuto:after {
    background: url("../img/ecsolution/autoafter-photo.png") no-repeat;
    background-size: 100% 100%;
    right: 0;
}

#automation.auto .wrapAuto .boxAuto .autoPhoto {
    margin: 0 auto 18px;
}

#automation.auto .wrapAuto .boxAuto .autoPhoto img,
#aiSecretarial .secreList .listBox .secreImg img,
#introduction .introPhoto img {
    width: 100%;
}

#automation.auto .wrapAuto .boxAuto .desAuto {
    margin-bottom: 23px;
}

/* solution */
#contents .solution.except {
    padding: 77px 0 53px !important;
}

.solution .titleReason {
    max-width: 1080px;
    margin: 0 auto 40px;
    width: 100%;
}

.solution.except .listReason li .wrapReason .titleStep,
.solution.propose .listReason li .wrapReason .titleStep  {
    position: relative;
    padding-bottom: 17px !important;
    margin-bottom: 13px;
    padding: 0 6px;
}

.solution.except .listReason li .wrapReason .titleStep:after,
.solution.propose .listReason li .wrapReason .titleStep:after {
    content: "";
    position: absolute;
    background-image: linear-gradient(to right, #05a6c2, #f7b50b);
    background-size: 100%;
    width: 50px;
    height: 2px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
}

.solution.except .listReason li .wrapReason .desStep {
    letter-spacing: -0.4px;
    text-align: justify;
}

/* operators */
#contents #operators {
    padding: 76px 0 55px !important;
}

#operators .titleReason {
    max-width: 1080px;
    margin: 0 auto 40px;
    width: 100%;
}

#operators.configuration .wrap {
    margin: 0 1px;
    padding: 0 57px 40px 57px;
}

#operators.configuration .wrap .info {
    padding-top: 66px;
}

#operators.configuration .wrap .info .description {
    text-align: justify;
}

/* soluTwo */
#contents .solution.soluTwo {
    padding: 88px 0 33px !important;
}

.solution.soluTwo .titleReason {
    margin-bottom: 39px;
}

.solution.soluTwo .listReason li .wrapReason .titleStep {
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 12px;
}

.solution.soluTwo .listReason li .wrapReason .titleStep:after {
    content: "";
    position: absolute;
    background-image: linear-gradient(to right, #05a6c2, #f7b50b);
    background-size: 100%;
    width: 50px;
    height: 2px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
}

/* aiSecretarial */
#aiSecretarial {
    padding: 76px 0 24px !important;
}

#aiSecretarial .sec_title {
    margin-bottom: 40px;
}

#aiSecretarial .secreList {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
	margin-left: 50%;
	transform: translateX(-50%);
    width: 100%;
}
#aiSecretarial .secreList > li {
    width: 450px;
    padding: 25px 24px 26px 26px;
    box-shadow: 6px 5px 0px #f5f7fa;
}

@media (min-width: 1510px) {
	#aiSecretarial .secreList {
		width: 1510px;
	}
}

@media (min-width:960px) and (max-width: 1509px){
	#aiSecretarial .inner {
		width: 100%;
	}
	#aiSecretarial .secreList {
		width: 100%;
	}
	#aiSecretarial .secreList > li {
		width: 33%;
		max-width: 450px;
	}
}

#aiSecretarial .secreList .listBox .secreImg {
    margin-bottom: 17px;
}

#aiSecretarial .secreList .listBox .listReason li {
    position: relative;
    font-size: 16px;
    line-height: 1.5;
    text-align: justify;
    padding: 0 0 0 30px;
}

#aiSecretarial .secreList .listBox .listReason li:nth-child(2n) {
    margin-top: 7px;
}

#aiSecretarial .secreList .listBox .listReason li:before {
    content: "";
    position: absolute;
    background: url('../img/ecsolution/secretarial-icon-01.png') no-repeat;
    background-size: 100%;
    width: 19px;
    height: 19px;
    top: 3px;
    left: 0;
}

#aiSecretarial .txtSecre {
    padding: 0 73px 0 77px;
}

#aiSecretarial .txtSecre .secre {
    font-size: 18px;
    font-weight: bold;
    padding: 49px 43px 49px 50px;
    line-height: 2;
    text-align: center;
    letter-spacing: 1px;
}

/* box */
#box.areaBox {
    padding: 19px 0 86px;
}

#box.areaBox .textBox:before, 
#box.areaBox .textBox:after, 
#box.areaBox .textBox {
    background: #ffffff;
}

/* propose */
#contents .solution.propose {
    padding: 87px 0 9px !important;
}

.solution.propose .titleReason {
    letter-spacing: 0px;
    font-size: 26px;
    margin-bottom: 44px;

}

.solution.propose .seeList {
    text-align: center;
    margin-bottom: 30px;
}

.solution.propose .seeList a {
    display: inline-block;
    font-size: 18px;
    color: #ffffff;
    background: #00a6c2;
    font-weight: bold;
    text-align: center;
    padding: 18px 70px;
}

/* effect */
#effect.effect {
    padding: 75px 0 22px;
}

#effect.effect .marginal {
    font-size: 24px;
    font-weight: bold;
    color: #444444;
    background-image: linear-gradient(to right, #c4cde5, #fbe8eb);
    background-size: 42% 30%;
    background-position: bottom;
    text-align: center;
    margin: -17px 0 54px;
    text-align: center;
}

#effect.effect .marginal .fz30 {
    font-size: 30px;
}

#effect.effect .marginal .fz36 {
    font-size: 36px;
}

.notUnder.effect .effectList .effectBox .effectTitle {
    padding: 0;
    margin: 0;
}

.notUnder .effectList .effectBox .effectTitle:before {
    display: none;
}


/* casestudy */
#contents #casestudy {
    padding: 76px 0 92px !important;
    background: none;
}

/* introduction */
#introduction {
    padding: 79px 0 95px;
}

#introduction .introPhoto {
    padding: 0 25px;
}

/* event */
#event {
    padding: 77px 0 94px;
}

#event .inner {
    max-width: 1497px;
    width: 100%;
    padding: 0 30px;
}

#event.useEvent .titleEvent {
    width: 100%;
}

#event .listColumn>li .listColumnContent {
    padding: 19px 8px 21px 15px;
    position: relative;
}

#event .listColumn {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 21px;
}

#event .listColumn>li {
    width: 329px;
    margin-right: 40px;
    background: #fff;
    position: relative;
    margin-bottom: 30px;
}

#event .listColumn>li:nth-child(4n) {
    margin-right: 0;
}

#event .listColumn>li:before {
    height: 1px;
    bottom: 0;
}

#event .listColumn>li:after {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: bottom;
    position: absolute;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(to right, #c5c5c5, #c5c5c5);
}

#event .listColumn>li .listColumnContent:after {
    content: "";
    width: 6px;
    height: 6px;
    display: block;
    background: #c5c5c5;
    position: absolute;
    bottom: 20px;
    right: 20px;
}

#event .listColumn>li .listColumnContent {
    padding: 15px 8px 44px 15px;
    position: relative;
}

#event .listColumn>li .listColumnContent .columnTitle {
    margin-bottom: 14px;
}

#event .listColumn>li .listColumnContent .columnTitle a {
    font-size: 18px;
    letter-spacing: 1px;
    border-bottom: 1px solid rgb(68, 68, 68);
    padding-bottom: 1px;
}

.hoverLine .hoverImage img {
    width: 100%;
}

#event .listColumn>li .listColumnContent .date {
    color: #888888;
    letter-spacing: 0.3px;
}

.seemore {
    width: 260px;
    margin: 0 auto;
}

.seemore a {
    display: block;
    color: #00a6c2;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding: 16px 10px;
    border: 2px solid #00a6c2;
}


/*column*/
#contents>#column.hasColumn {
    padding: 90px 20px 90px !important;
}

#column .titleEvent {
    margin-bottom: 54px;
}

#column .titleEvent.blue {
    margin-bottom: 54px;
}

#column.hasColumn {
    background-color: #f9fafc;
}

#column.hasColumn .titleReason.blue {
    margin-bottom: 54px;
}

#box.areaBox .textBox:before,
#box.areaBox .textBox:after {
    background: #fff;
}

#box .textBox.white {
    background: transparent;
}

#box.boxAi {
    padding: 0;
}

#box.boxAi .textBox:before,
#box.boxAi .textBox:after {
    background: #f9fafc;
}

/* inquiries */
.inquiries .contactBtn a {
    padding: 19px 10px 18px !important;
}

/* structure */
.structure {
    padding-top: 79px;
    padding-bottom: 94px;
}

.structure .containerStruc {
    padding: 0 75px;
}

.structure .wrapStruc {
    background: #ffffff;
    padding: 41px 36px 19px 36px;
    border: 4px solid #dcdcdc;
}

.structure .wrapStruc .titleStruc {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 14px;
    border-bottom: 5px solid #d8deee;
    width: 451px;
    margin: 0 auto 30px;
}

.structure .wrapStruc .titleStruc span {
    font-size: 18px;
}

.structure .wrapStruc .numberStruc {
    color: #ff6868;
    font-weight: bold;
    font-size: 42px;
    text-align: center;
    margin-bottom: 9px;
}

.structure .wrapStruc  .numberStruc span {
    font-size: 22px;
}

.structure .wrapStruc .diff {
    font-weight: 500;
    text-align: center;
    margin-bottom: 36px;
}

.structure .wrapStruc .wrapRange .titleRange {
    background-color: #8a92a7;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    padding: 4px 10px 4px 10px;
}

.structure .wrapStruc .wrapRange .listRange {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    padding: 17px 0 21px;
}

.structure .wrapStruc .wrapRange .listRange > li {
    /*width: calc(100%/3 - 2px);*/
}

.structure .wrapStruc .wrapRange .listRange .listWork > li {
    font-size: 16px;
    font-weight: 500;
    position: relative;
    padding-left: 18px;
    margin-bottom: 4px;
}

.structure .wrapStruc .wrapRange .listRange .listWork li:before {
    content: "";
    position: absolute;
    background-color: #c4c4c4;
    width: 5px;
    height: 5px;
    background-size: 100%;
    top: 7px;
    left: 0;
}

.structure .wrapStruc .wrapRange .listRange .listWork li span {
    font-size: 14px;
}

.structure .wrapStruc .wrapRange.diffColor .titleRange {
    background-color: #b9bbbf;
}

@media (max-width: 1470px) and (min-width: 960px) {
    #event .inner {
        width: 100%;
    }

    #event .listColumn>li {
        width: calc(100%/4 - 30.1px);
        margin-bottom: 3%;
    }
}

@media(max-width: 1160px) and (min-width: 960px) {
    .inner {
        width: 100%;
        padding: 0 30px;
    }

    .solution.propose .titleReason {
        font-size: 20px;
    }

    #aiSecretarial {
        width: 100%;
    }

    #aiSecretarial .secreList .listBox {
        padding: 10px 10px 40px;
    }

    #casestudy .listCase {
        width: 95.01%;
    }

    #casestudy .listCase>li {
        width: 30.8%;
        margin-right: 3.8%;
    }
}

@media (max-width: 1130px) and (min-width: 960px) {
    #contents #automation.auto,
    #contents .solution.except,
    #contents #operators,
    #contents .solution.soluTwo,
    #aiSecretarial,
    .searchNeed {
        padding: 40px 0 52px !important;
    }

    .structure {
        padding: 40px 0 52px;
    }

    #automation.auto .wrapAuto .boxAuto .autoPhoto {
        margin-bottom: 12px;
    }

    #aiSecretarial .sec_title {
        font-size: 26px;
    }

    #aiSecretarial .secreList .listBox .listReason li {
        font-size: 14px;
        padding: 0 0 0 22px;
    }

    #aiSecretarial .txtSecre .secre {
        font-size: 16px;
        letter-spacing: 0;
        padding: 30px 20px 30px 20px;
    }

    #operators .wrapDefine .boxDefine .titleDefine {
        font-size: 16px;
        margin-bottom: 15px;
    }

    #operators .boxDefine .subDefine {
        font-size: 14px;
        margin-bottom: 27px;
    }

    #operators .boxDefine .listDefine li {
        font-size: 14px;
    }

    #operators .boxDefine .listDefine li a {
        font-size: 14px;
    }

    .searchNeed .sec_title {
        font-size: 26px;
    }

    .searchNeed .listSearch .titleSearch {
        font-size: 16px;
        margin-bottom: 15px;
    }

    .searchNeed .listSearch .listNeed li a {
        font-size: 12px;
    }

    #effect.effect .marginal {
        font-size: 20px;
        background-size: 36% 30%;
    }

    #effect.effect .marginal .fz30 {
        font-size: 24px;
    }

    #effect.effect .marginal .fz36 {
        font-size: 30px;
    }

    .structure .wrapStruc .wrapRange .listRange > li {
        width: calc(100%/3 - 0px);
    }

    .structure .wrapStruc .wrapRange .listRange {
        padding: 17px 30px 21px 30px;
        transition: all 0.4s;
    }
}

@media only screen and (min-width: 960px) {
    header {
        position: sticky;
    }

    .share .listReason li .wrapReason .titleStep:after {
        margin: 15px auto 11px auto;
        width: 50px;
    }

    #casestudy .listCase>li a:hover:after {
        background: #f8b500;
    }

    #event .inner {
        max-width: 1497px;
        padding: 0 30px;
    }

    #column .inner {
        max-width: 1500px;
        width: 100%;
        padding: 0 30px;
    }

    #event .listColumn>li:hover .listColumnContent:after {
        background: #f8b500;
    }

    .hoverLine .hoverImage img {
        transition: transform 0.5s ease-out;
    }

    .hoverLine:hover .hoverImage img {
        transform: scale(1.15);
        transition: transform 0.5s cubic-bezier(0, 0.55, 0.45, 1);
    }

    .effect {
        padding: 77px 0 22px;
    }

    footer {
        margin-top: 0;
    }
}

@media(min-width: 960px) {
    .pc {
        display: block;
    }

    .sp {
        display: none;
    }
}

@media(max-width: 959px) {
    .sp {
        display: block;
    }

    .inner {
        max-width: 100%;
        width: 100%;
        padding: 0 6%;
    }

    .textBox:after,
    .textBox:before {
        background: #f9fafc;
    }

    .solution .titleReason,
    #operators .titleReason,
    .solution.soluTwo .titleReason {
        padding: 8px 35px;
    }

    /* automation */
    #contents #automation.auto {
        padding: 7px 0 31px !important;
        background: transparent;
    }

    #automation.auto .wrapAuto {
        padding: 15px 15px 16px;
    }

    #automation.auto .wrapAuto:before {
        background: url('../img/ecsolution/autobefore-sp-photo.png') no-repeat;
        background-size: 100% 100%;
    }

    #automation.auto .wrapAuto:after {
        background: url('../img/ecsolution/autoafter-photo-sp.png') no-repeat;
        background-size: 100% 100%;
    }

    #automation.auto .wrapAuto .boxAuto .autoPhoto {
        margin: 0 auto 13px;
    }

    #automation.auto .wrapAuto .boxAuto .desAuto {
        margin-bottom: 16px;
    }

    /* solution */
    #contents .solution.except {
        padding: 27px 0 12px !important;
    }

    .solution .titleReason {
        line-height: 1.14;
        margin-bottom: 15px;
    }

    .solution.except .listReaason {
        margin-left: -1px;
    }

    .solution.except .listReason li {
        margin-bottom: 23px;
    }

    .solution.except .listReason li:last-child{
        margin-bottom: 0;
    }

    .solution.except .listReason li .reasonPhoto {
        margin-bottom: 12px;
    }

    .solution.except .listReason li .wrapReason .titleStep,
    .solution.propose .listReason li .wrapReason .titleStep {
        padding-bottom: 12px !important;
        min-height: 50px;
    }

    .solution.except .listReason li .wrapReason .titleStep:after,
    .solution.propose .listReason li .wrapReason .titleStep:after,
     {
        width: 30px;
        height: 1px;
    }

    .solution.except .listReason li .wrapReason .desStep {
        line-height: 1.22;
        text-align: justify;
    }
    
    /* operators */
    #contents #operators {
        padding: 27px 0 24px !important;
    }

    #operator.configuration .sec_title {
        margin-bottom: 1px;
    }
    
    #operators .titleReason {
        margin-bottom: 0;
    }

    #operators.configuration .wrap {
        width: 100%;
        padding: 0;
    }

    #operators.configuration .wrap .info {
        padding-top: 0;
    }

    #operators.configuration .wrap .info .description {
        line-height: 1.23;
        letter-spacing: 0.5px;
        margin-top: 6px;
        text-align: justify;
    }

    #operators.configuration .wrap .info .description img {
        width: 161px;
        float: left;
        margin: -6px 10px 0px -1px;
    }

    /* soluTwo */
    #contents .solution.soluTwo {
        padding: 26px 0 8px !important;
    }

    .solution.soluTwo .titleReason {
        margin-bottom: 16px;
        letter-spacing: -1px;
    }

    .solution.soluTwo .listReason li {
        margin-bottom: 18px;
    }

    .solution.soluTwo .listReason li:last-child {
        margin-bottom: 0;
    }

    .solution.soluTwo .listReason li .reasonPhoto {
        margin-bottom: 13px;
    }

    .solution.soluTwo .listReason li .wrapReason .titleStep {
        padding-bottom: 11px;
        margin-bottom: 13px;
    }

    .solution.soluTwo .listReason li .wrapReason .titleStep:after {
        width: 29px;
        height: 1px;
    }

    .solution.soluTwo .listReason li .wrapReason .desStep {
        text-align: justify;
    }
    
    /*#aiSecretarial*/
    #aiSecretarial {
        padding: 25px 0 10px !important;
    }

    #aiSecretarial .sec_title {
        font-size: 16px;
        margin-bottom: 16px;
    }

    #aiSecretarial .secreList {
        padding: 0;
        margin-bottom: 1px;
    }

    #aiSecretarial .secreList > li {
        width: 100%;
        box-shadow: 2px 2px 0px #f5f7fa;
        margin-bottom: 16px;
        padding: 14px 13px 16px 12px;
    }

    #aiSecretarial .secreList .listBox .listReason li {
        font-size: 12px;
        line-height: 1.34;
        padding-left: 23px;
    }

    #aiSecretarial .secreList .listBox .listReason li:before {
        width: 13px;
        height: 12.5px;
        top: 2px;
        left: 4px;
    }

    #aiSecretarial .secreList .listBox .secreImg {
        margin-bottom: 6px;
    }

    #aiSecretarial .secreList .listBox .secreImg img {
        margin: 0 auto;
    }

    #aiSecretarial .secreList .listBox .listReason li:not(:last-child) {
        margin-bottom: 6px;
    }

    #aiSecretarial .secreList .listBox .listReason li:last-child {
        margin-bottom: 0;
        letter-spacing: 0.7px;
    }

    #aiSecretarial .txtSecre {
        padding: 0;
    }

    #aiSecretarial .txtSecre .secre {
        font-size: 12px;
        line-height: 1.5;
        text-align: justify;
        letter-spacing: 0.6px;
        padding: 14px 12px 14px 25px;
    }

    /* box */
    #box.areaBox {
        padding: 5px 0 29px;
    }

    /* propose */
    #contents .solution.propose {
        padding: 27px 0 19px !important;
    }

    .solution.propose .titleReason {
        letter-spacing: 0;
        font-size: 16px;
        margin-bottom: 14px;
    }

    .solution.propose .listReason li {
        margin-bottom: 18px;
    }

    .solution.propose .listReason li:last-child{
        margin-bottom: 0;
    }

    .solution.propose .listReason li .reasonPhoto {
        margin-bottom: 13px;
    }

    .solution.propose .seeList {
        margin: 15px auto;
    }

    .solution.propose .seeList a {
        font-size: 14px;
        width: 80%;
        padding: 11px 31px 10px !important;
    }

    /* achievementList */
    #achievementList {
        padding-bottom: 14px;
    }

    /* effect */
    #effect.effect {
        padding: 27px 0 49px;
    }

    #effect.effect .titleReason {
        margin-bottom: 14px;
    }

    #effect.effect .effectList li {
        padding: 15px 9px 11px 12px;
    }

    #effect.effect .effectList .effectSp .effectImg {
        width: 44%;
    }

    #effect.effect .effectList .effectBox {
        padding-top: 13px;
    }

    #effect.effect .marginal {
        font-size: 16px;
        background-size: 90% 30%;
    }

    #effect.effect .marginal .fz30 {
        font-size: 18px;
    }

    #effect.effect .marginal .fz36 {
        font-size: 20px;
    }

    /* casestudy */
    #contents #casestudy {
        padding: 27px 0 34px !important;
    }

    #casestudy .listCase {
        width: 100%;
        margin-bottom: 18px;
    }

    #casestudy .listCase>li:nth-child(3n) {
        margin-right: 2.8%;
    }

    #casestudy .listCase>li:nth-child(2n) {
        margin-right: 0;
    }

    #casestudy .listCase .info,
    #casestudy .listCase .info:nth-child(3) {
        line-height: 1;
        margin-bottom: 0px;
    }

    #casestudy .listCase .info .textInfo b {
        margin-top: 0px;
    }

    #casestudy .listCase .logocase {
        margin-bottom: 0;
    }

    .btnmore a {
        padding: 9px 0 !important;
    }

    .effect .effectList .effectBox .effectSub {
        text-align: justify;
    }

    /* introduction */
    #introduction {
        padding: 25px 0 35px;
    }

    #introduction .introPhoto {
        padding: 0 8px;
    }

    #introduction .titleReason.blue {
        margin-bottom: 16px;
    }

    /* event */
    #event {
        padding: 27px 0 37px;
    }

    #event .inner {
        max-width: 100%;
        padding: 0 6%;
    }

    #event .listColumn>li {
        width: 48.2%;
        margin-right: 3.5%;
        margin-bottom: 13px;
    }

    #event .listColumn>li:nth-child(3n) {
        margin-right: 3.5%;
    }

    #event .listColumn>li:nth-child(2n) {
        margin-right: 0;
    }

    #event .listColumn>li .listColumnContent {
        padding: 8px 8px 16px 8px;
    }

    #event .listColumn>li .listColumnContent .columnTitle {
        line-height: 0.7;
        margin-bottom: 8px;
    }

    #event .listColumn>li .listColumnContent .columnTitle a {
        font-size: 15px;
        line-height: 1.25;
    }

    #event .listColumn>li .listColumnContent .listCate li {
        margin-right: 12px;
    }

    #event .listColumn>li .listColumnContent .listCate li a {
        font-size: 12px;
    }

    #event .listColumn>li .listColumnContent:after {
        width: 3px;
        height: 3px;
        bottom: 7px;
        right: 9px;
        background: #f8b500;
    }

    #event .listColumn>li .listColumnContent .date {
        font-size: 12px;
        padding-left: 2px;
    }

    #event .listColumn>li:before {
        transform: scaleX(1);
    }

    #event .listColumn>li .photo img {
        min-height: 93px;
        width: 100%;
        object-fit: cover;
    }

    #event .listColumn {
        margin-bottom: 13px;
    }

    .seemore {
        width: 181px;
    }

    .seemore a {
        font-size: 14px;
        padding: 9px 10px;
    }

    /* column */
    #contents>#column.hasColumn {
        padding: 29px 0 31px !important;
        background: url('../img/ecsolution/column-bg-sp.png') no-repeat top 175px center;
        background-color: #f9fafc;
        background-size: 100% 600px;
    }

    #column .titleEvent {
        margin-bottom: 15px;
    }

    #column.hasColumn .titleReason.blue {
        margin-bottom: 24px;
    }

    /* inquiries */
    .inquiries .contactBtn a {
        padding: 12px 10px 11px !important;
    }

    .structure {
        padding: 27px 0 34px;
    }

    .structure .containerStruc {
        padding: 0;
    }

    .structure .wrapStruc {
        background: #ffffff;
        padding: 20px 15px;
        border: 2px solid #dcdcdc;
    }

    .structure .wrapStruc .titleStruc {
        width: 100%;
        border-bottom: 2px solid #d8deee;
        font-size: 22px;
        padding-bottom: 5px;
        margin-bottom: 15px;
    }

    .structure .wrapStruc .numberStruc {
        font-size: 36px;
        margin-bottom: 7px;
    }

    .structure .wrapStruc .numberStruc span {
        font-size: 18px;
    }

    .structure .wrapStruc .wrapRange .listRange {
        padding: 20px 10px;
        justify-content: flex-start;
    }

    .structure .wrapStruc .wrapRange .titleRange {
        font-size: 16px;
    }

    .structure .wrapStruc .wrapRange .listRange .listWork > li {
        font-size: 14px;
        padding-left: 12px;
    }

    .structure .wrapStruc .wrapRange .listRange > li {
        /*width: calc(100%/2 - 10px);*/
        margin: 0 10px 10px 0;
    }

    .structure .wrapStruc .wrapRange .listRange .listWork li:before {
        top: 8px;
    }
}

@media (max-width: 414px) {
    #aiSecretarial .secreList li {
        width: 100%;
    }
}

.MacOS img {
    width: 100%;
}

.MacOS img#menuPrivacy {
    width: 49px;
	height: 50px;
}

/* 新テンプレート */
.titleStep {
    font-weight: bold;
    text-align: center;
    line-height: 1.34;
}
h2.titleStep {
    position: relative;
    padding-bottom: 17px !important;
    margin-bottom: 13px;
    padding: 0 6px;
}
.titleStep ::after {
    content: "";
    position: absolute;
    background-image: linear-gradient(to right, #05a6c2, #f7b50b);
    background-size: 100%;
    width: 50px;
    height: 2px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    margin: 0;
}
@media (max-width: 1130px) and (min-width: 960px){
    h2.titleStep {
        font-size: 15px;
    }
}